ID CVE-2012-1706
Summary Unspecified vulnerability in the Oracle FLEXCUBE Direct Banking component in Oracle Financial Services Software 5.0.2, 5.3.0 through 5.3.4, 6.0.1, and 6.2.0 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Logging.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:financial_services_software:5.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:financial_services_software:5.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:financial_services_software:5.3.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:financial_services_software:5.3.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:financial_services_software:5.3.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:financial_services_software:5.3.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:financial_services_software:6.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:financial_services_software:6.0.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:financial_services_software:6.2.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:financial_services_software:6.2.0:*:*:*:*:*:*:*
CVSS
Base: 4.7 (as of 11-10-2013 - 03:42)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW MULTIPLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:M/C:P/I:P/A:N
refmap via4
bid 53116
confirm http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html
mandriva MDVSA-2013:150
sectrack 1026953
Last major update 11-10-2013 - 03:42
Published 03-05-2012 - 22:55
Back to Top